# $str.left Returns a substring starting from the left until the given index.
Usage
    $str.left(<data>,<index>)
Description
This function returns a substring of the first string parameter which is the string starting from the left until the index specified in the second parameter.
Syntax Specification
    <string> $str.left(<data:string>,<index:int>)

Index, Functions

KVIrc 3.4.2 Documentation
Generated by ports-i386 at Sun Mar 7 07:08:54 2010